### Enumeration

# Shell AppLaunchGpu

since: 14

#### Declaration

    enum Shell.AppLaunchGpu

#### Description

No description available.

Available since: 14

#### Members

`SHELL_APP_LAUNCH_GPU_APP_PREF`
  No description available.
  - Value: `0`
  - Nickname: `app-pref`
  - Available since: 14
`SHELL_APP_LAUNCH_GPU_DISCRETE`
  No description available.
  - Value: `1`
  - Nickname: `discrete`
  - Available since: 14
`SHELL_APP_LAUNCH_GPU_DEFAULT`
  No description available.
  - Value: `2`
  - Nickname: `default`
  - Available since: 14